fieldset{
   xxxxborder-top: gray 3px solid;

}

ccccctd.price {
  white-space: nowrap;
  width:60px;
  text-align: right;

}

header form{
  padding:130px 10px 0px 0px;
}
header form input{
  padding:2px ;
}


#left img{  
  margin: 0;
}

header #basket{ 
  border: blue 1px solid;
  position: relative;
  left:705px;
  top: 43px;
  width:220px;
  height:15px;
  padding:5px;
}


xxxxxxinput, textarea {
  height:22px;
  margin-left:5px;
  background-color: #ffffff;
  border-radius: 4px; 
  border: 1px solid rgb(255, 255, 255); 
  font-size:11px;
  font-weight:normal;
  cursor:pointer;
  border: #aaa 1px solid;
}

xxxxxxinput, textarea:hover {
  opacity:0.8;
}




xxx#content{
  width:760px;
  float:right;
}



div.box{ 
  border: #ECEFD7 1px solid;
  display: block;
  height: 135px;
  width: 180px;
  float:left;
  margin:2px;
  padding:2px 0px 2px 2px;
  color:black;
  font: bold 13px verdana;
  background-color:#ffffff;
}

div.box img{  
  max-width:150px;
  max-height:80px;
}

div.box { 
  height:135px;
  overflow:hidden; 
  text-overflow:ellipsis;
}

div.box a{ 
  text-decoration:none;
  color:#787621;
  font: 11px verdana;
}

div.box s{ 
  color:#DC5B08;
  font: 13px verdana;
}

div.act{  
  background-color:#ffffff;
  z-index:550;
}

#boxes{
display: inline;
}

span.action{
color:red;

}

#news {    
   border: #E4E7C5 3px solid;
}

#news div a {
  text-decoration:none; 
  color:#000000;  
}

#news a:hover {
  color: red;
}

news div{
padding: 10px 0px;
}
#news div a img{
  border: black 1px solid;
  background-color:#FFFFFF;
  height: 40px;
  width: 40px;
  padding: 0px;
  margin: 5px;
  float: left;
}



#price form{ 
  display: inline;
  text-align: right;
}



#price{ 
  width: 500px;
  display: inline;
  font: bold 15px verdana;
}



#productimg{ 
  width: 250px;
  padding: 10px;
  float: left;
}



#categories{
}


img.productimgs{
  width: 200px;
  height:146px;
  padding: 10px;
  display: inline;
}